.. _str: https://docs.python.org/2/library/stdtypes.html

.. _bool: https://docs.python.org/2/library/stdtypes.html

.. _string: ../../str

.. _vim.fault.MigrationFault: ../../vim/fault/MigrationFault.rst


vim.fault.MigrationFeatureNotSupported
======================================
    :extends:

        `vim.fault.MigrationFault`_

  A migration operation that requires feature support on source and destination hosts is lacking support on the host.

Attributes:

    atSourceHost (`bool`_)

    failedHostName (`str`_)

    failedHost (`str`_)




